body {
    padding-bottom: 0;
    background: #d3d3d3;
}
footer{
	background: #f8f9fa!important;
}
.featurette-divider {
    margin: 1rem 0;
}

.featurette-heading {
    margin-top: 25px;
    margin-bottom: 20px;
    border-bottom:1px solid #efefef;
    padding: 10px 0;
}
h3{
	font-weight: 300;
	margin:5px 0 15px 0;
}
.bud-label{
	position: fixed;
    top: 59px;
    right: 0;
    width: 300px;
    background: url(/img/label.png);
    background-size: contain;
    height: 300px;
    z-index: 1001;
    background-repeat: no-repeat;
}
@media (max-width: 768px){
	.bud-label{
    top: 80px;
    width: 150px;
}
}